raineorshine/npm-check-updates

Find newer versions of package dependencies than what your package.json allows - raineorshine/npm-check-updates